GO 
IF NOT EXISTS(SELECT 1 FROM syscolumns 
					WHERE ID = OBJECT_ID('EST_PROD_COND_CP_PG_FORN_VIGENTE') 
						AND NAME = 'TP_COND_CP')
BEGIN  
	ALTER TABLE dbo.EST_PROD_COND_CP_PG_FORN_VIGENTE  ADD
		TP_COND_CP INT NULL 
END

GO 
IF NOT EXISTS(SELECT 1 FROM syscolumns 
					WHERE ID = OBJECT_ID('EST_PROD_COND_CP_PG_FORN') 
						AND NAME = 'TP_COND_CP')
BEGIN  
	ALTER TABLE dbo.EST_PROD_COND_CP_PG_FORN  ADD
		TP_COND_CP INT NULL 
END
  